<?xml version="1.0" encoding="UTF-8"?>
<Package>
    <DisplayName>Common</DisplayName>
    <Description>Install common libraries.</Description>
    <Name>Common</Name>
    <Version>0.2.2</Version>
    <ReleaseDate>2017-05-30</ReleaseDate>
    <ForcedInstallation>true</ForcedInstallation>
    <RequiresAdminRights>true</RequiresAdminRights>
</Package>